using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

using BLL;
using Entity;

public partial class Admin_System_AddDepartment : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RoleCheck.DenyLogin();
        if (!IsPostBack)
            txtDeptName.Focus();
    }
    protected void btnAdd_Click(object sender, EventArgs e)
    {
        Department dept = new Department();
        dept.DeptName = txtDeptName.Text;

        BLLDepartment bllDept = new BLLDepartment();
        bllDept.CreateDept(dept);
        Server.Transfer("DepartmentList.aspx");
    }
}
